Bug 43119 - LOCALHELP: DE-Help file refers to OOo instead of LibO (DE-Wiki Publisher)
Summary: LOCALHELP: DE-Help file refers to OOo instead of LibO (DE-Wiki Publisher)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: 33150
  Show dependency treegraph
 
Reported: 2011-11-20 08:32 UTC by Mike §chinagl
Modified: 2011-11-21 03:19 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
screenshot of help section (german) (37.77 KB, image/png)
2011-11-20 08:32 UTC, Mike §chinagl
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike §chinagl 2011-11-20 08:32:41 UTC
Created attachment 53724 [details]
screenshot of help section (german)

Steps to reproduce:
0. Install German Help package 
1. <f1>
2. 'Find' - Search Term "openoffice" - <find>
3. click on 'Wiki Publisher`. 
4. Unter `Systemvoraussetzungen' you read '
StarOffice/StarSuite 9 OpenOffice.org 3.0'

It should read 'LibreOffice'.

I guess it's the same in other languages, but I don't know how to test that.

Platform (if different from the browser): Linux (Ubuntu 10.10), LibO3.4.4
Comment 1 Rainer Bielefeld Retired 2011-11-21 00:07:31 UTC
NOT Reproducible with parallel installation of MinGW Master "LibO-dev 3.5.0 – WIN7 Home Premium (64bit) English UI [(Build ID:  7ba7cba-5d03837-adcf6d5-c4bb9bd)] (daily/MinGW_cross-compilation2011-11-26_02.11.53)"


In English Help:
I can't find, it seems Help has been removed, because Extension is not delivered by default?
Comment 2 Mike §chinagl 2011-11-21 02:01:11 UTC
Now I use WinXP, LibreOffice 3.4.4, OOO340m1 (Build:402) and can reproduce it here.
Comment 3 Andras Timar 2011-11-21 03:19:29 UTC
The whole section makes little sense. Wiki Publisher is provided as a bundled extension. So it naturally has the system requirements regarding LibreOffice version, if it is built and installed. Also, it cannot be uninstalled from the extension manager. So I removed obsoleted text from English help. German translation will catch up by 3.5.0.
http://cgit.freedesktop.org/libreoffice/core/commit/?id=e9def2a8a984098a19183d9a18fdd02778bbfdb2